Bug 1294450 - xscorch won't start
xscorch won't start
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xscorch (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-28 04:13 EST by L.L.Robinson
Modified: 2016-02-05 16:22 EST (History)
2 users (show)

See Also:
Fixed In Version: xscorch-0.2.1-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-05 16:22:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of gdb on xscorch-debuginfo (2.14 KB, text/plain)
2015-12-28 04:13 EST, L.L.Robinson
no flags Details

  None (edit)
Description L.L.Robinson 2015-12-28 04:13:47 EST
Created attachment 1109991 [details]
output of gdb on xscorch-debuginfo

Description of problem: xscorch wont start


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1.Install xscorch
2.Run xscorch
3.

Actual results: Core Dump


Expected results: Good long session of digital destruction


Additional info:
Comment 1 Hans de Goede 2016-01-26 15:33:12 EST
Hi,

I hit this bug myself when I wanted to play xscorch yesterday evening. After some debugging I've a fix ready, I'll create an updated package fixing this.

Regards,

Hans
Comment 2 Gwyn Ciesla 2016-01-26 15:55:32 EST
Excellent, thank you!  Been banging my head on this one a bit. . .
Comment 3 Fedora Update System 2016-01-26 18:05:48 EST
xscorch-0.2.1-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a6fd2a1919
Comment 4 Fedora Update System 2016-01-28 17:27:08 EST
xscorch-0.2.1-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a6fd2a1919
Comment 5 Fedora Update System 2016-02-05 16:22:16 EST
xscorch-0.2.1-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.